mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Struct) To be added.

This class is not used in the .NET Framework version 2.0 and is reserved for future use. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0

  This class is not used in the .NET Framework version 2.0 and is reserved for future use.

  Initializes a new instance of the class.